Bug 380421 - tracker bug for bash 3.2 rebase
Summary: tracker bug for bash 3.2 rebase
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bash
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Tomas Janousek
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 217394 223963 242683 249566 327611 384551
TreeView+ depends on / blocked
 
Reported: 2007-11-13 16:54 UTC by Tomas Janousek
Modified: 2008-05-21 15:36 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-05-21 15:36:15 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0380 normal SHIPPED_LIVE bash bug fix update 2008-05-20 16:48:21 UTC

Description Tomas Janousek 2007-11-13 16:54:12 UTC
I'm going to rebase to 3.2, which has been in Fedora for quite some time.

This bug blocks all the issues that will be solved by the rebase.

Comment 1 RHEL Product and Program Management 2007-11-13 17:05:32 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Tomas Janousek 2007-11-26 19:08:40 UTC
Adding another two bugs since they are solved by rebasing to the version in Fedora.

Comment 6 errata-xmlrpc 2008-05-21 15:36:15 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0380.html



Note You need to log in before you can comment on or make changes to this bug.